tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: GNU GPL V2 only MariaDB (and MySQL?) and GNU GPL V3 readline

On Tue, Jan 08, 2013 at 09:18:19AM +0900, Ryo ONODERA wrote:
> I have tried to package MariaDB ( ) and
> MariaDB's cmake rejects readline>5.

Can it use libedit? If not, try filling an upstream PR about supporting
that first?


Home | Main Index | Thread Index | Old Index